> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Creative Setting

Delete a custom creative setting by its ID. This will revert the affiliates to using the default creative assignments.


## OpenAPI

````yaml openapi/custom-creatives-settings.yaml delete /networks/custom/creative/{settingId}
openapi: 3.0.3
info:
  title: Everflow Network API - Custom Creative Settings
  description: >
    Endpoints for managing custom creative settings in the Everflow network.
    Custom creatives allow you to upload partner-specific creative assets that
    are only visible and usable by the selected partners, enabling targeted
    promotional materials for individual affiliates.
  version: 1.0.0
servers:
  - url: https://api.eflow.team/v1
security: []
tags:
  - name: Custom Creative Settings
paths:
  /networks/custom/creative/{settingId}:
    delete:
      tags:
        - Custom Creative Settings
      summary: Delete Custom Creative Setting
      parameters:
        - in: path
          name: settingId
          required: true
          schema:
            type: integer
          description: The custom creative setting identifier.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: boolean
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````